@charset "utf-8";
/* CSS Document */
body {
  margin: 0 auto !important;
  font-family: "Poppins", sans-serif;
  /* padding-right: 3%;*/
}
.header {
  background-image: url("../images/Bandeau_CD87_1887x365.png");
  background-repeat: no-repeat;
  background-size: 100%;
  max-width: 1887px;
  height: 365px;
  display: block;
  padding: 0%;
  cursor: grab;
}
.seance {
  font-family: "Poppins", sans-serif;
  font-size: 32px;
  color: #231b4b;
  line-height: 1.1em;
  /* */ font-weight: 600;
  padding: 2% 0 2% 0;
}
p {
  font-size: 1%;
  line-height: 1%;
}
.iframeOdjIntranet {
  border-top-color: #231b4b !important;
  border-top-style: solid !important;
  border-top-width: 1px !important;
  border-right-color: #231b4b !important;
  border-right-style: solid !important;
  border-right-width: 1px !important;
  border-bottom-color: #231b4b !important;
  border-bottom-style: solid !important;
  border-bottom-width: 1px !important;
  border-left-color: #231b4b !important;
  border-left-style: solid !important;
  border-left-width: 1px !important;
}
.iframeplayer {
  position: relative;
  top: 0px;
  left: 0px;
  max-width: 100%;
  height: 960px;
  align: center;
  /* border-color: #231b4b;
  border- */
}
.iframeplayer iframe {
  min-height: 20%;
  max-height: 100%;
  max-width: 100%;
  min-width: 20%
}
.iframeplayer169 {
  position: relative;
  top: 0px;
  left: 0px;
  max-width: 100%;
  height: 530px;
  align: center;
  /* border-color: #fbb900;
  border- */
}
.iframeplayer169 iframe {
  min-height: 20%;
  max-height: 100%;
  max-width: 100%;
  min-width: 20%
}
.videoWrapper2 {
  position: relative;
  padding-bottom: 1%; /*56.25% = 16:9 // 45% = 4/3 avec odj */
  /* calcul du ratio : B / (A / 100) = C%
for 16:9 (where 16 is A and 9 is B):
9 / .16 = 56.25 (%)
75% = 4:3
66.66% = 3:2
62.5% = 8:5*/
  /* padding-top: 0px;
 margin: 1% 1% 0% 1%;*/
}
.videoWrapper2 iframe {
  position: absolute;
  /* top: 10px;
 left: 0;*/
  width: 100%;
  height: 100px;
  padding: 0 0 40% 0;
}
#ConteneurVideo {
  max-width: 940px; /* le bloc fait 1024 px de large */
  margin: 0 auto; /* le bloc est centre, cette propriete permet de definir des marges a 0 en haut et en bas et automatiques a droite et a gauche (automatiques donc les memes dimensions à droite et a gauche) */
  text-align: justify; /* cette propriete annule la declaration text-align:center; declaree dans le selecteur body, nous voulons que le texte soit justifie. Nous aurions pu choisir un alignement a gauche */
  z-index: 1000;
  background-color: none;
  padding: 1% 1% 1% 1%
}
#ConteneurVOD {
  max-width: 940px; /* le bloc fait 1024 px de large */
  margin: 0 auto; /* le bloc est centre, cette propriete permet de definir des marges a 0 en haut et en bas et automatiques a droite et a gauche (automatiques donc les memes dimensions à droite et a gauche) */
  text-align: justify; /* cette propriete annule la declaration text-align:center; declaree dans le selecteur body, nous voulons que le texte soit justifie. Nous aurions pu choisir un alignement a gauche */
  z-index: 1000;
  background-color: transparent; /*transparent;*/
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
.sous-titreVOD {
  font-family: "Poppins", sans-serif;
  color: #fff !important;
  font-size: 1.3em;
  letter-spacing: 0px;
  line-height: auto !important;
  margin: 3% 0% 1% 0px !important;
  padding: 5px 0px 5px 0px !important;
  border-bottom: 0px solid #231b4b; /* marge inferieure sous la balise h2 */
  font-weight: normal !important;
  border-left: 5px solid #231b4b;
  background-color: #231b4b;
}
#twitter {
  position: relative;
  /*padding-top: 10px;
	margin: 1% 1% 0% 1%;
	height: 0;*/
  font-size: 1px;
  max-width: 100%;
  margin: 10px 0px -0px 0px;
  /*border: 1px solid #231b4b ;*/
  color: #231b4b;
  border: 1px solid #231b4b;
}
section {
  margin: 8% 15px 5px 0px !important;
  width: 100%;
}
section a, a:link, a:visited, a:active {
  font-size: 13px;
  text-decoration: none !important;
  color: #676767 /*!important*/ ;
  letter-spacing: 0px !important;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
}
section a:hover {
  color: #231b4b !important;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
}
article {
  display: inline-block;
  vertical-align: top;
  width: 63%; /* Ils ont tous la meme largeur etc. */
  margin: 0px;
  padding: 0px;
  letter-spacing: 1px;
  background-color: #231b4b;
}
#titre_article {
  font-family: "Poppins", sans-serif;
  text-transform: none;
  color: #f4f4f4 !important;
  font-size: 1.7em;
  letter-spacing: 0px;
  line-height: 1.385em !important;
  margin: 0px 10px 10px 10px !important;
  padding: 10px 0px 5px 0px !important;
  border-bottom: 0px solid #231b4b; /* marge inferieure sous la balise h2 */
  background-color: #231b4b;
  background-image: url(../img/twitter_sansfond.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: auto;
}
.telechargement a {
  color: #231b4b !important;
  font-size: 0.9em;
  text-decoration: none;
  font-weight: bold;
}
.telechargement a:hover {
  color: #ea5b0c !important;
}
/*_______________________________________________*/
/* ARCHIVES*/
articleGalerie {
  display: inline-block;
  vertical-align: top;
  /*width: 100%; Ils ont tous la meme largeur etc. 
	margin: 2%;*/
  margin-right: 1%;
  letter-spacing: 1px;
}
#contenuVOD {
  width: 100%;
  height: 420px;
  float: left;
  padding: 10px 0;
  margin: 0 0px 10px 0;
}
.vod-titre {
  font-family: "Poppins", sans-serif;
  margin-top: 20px;
  margin-left: 20px;
  padding-bottom: 0px;
  padding-top: 0px;
  color: #231b4b;
  font-size: 1em;
  text-transform: uppercase;
  text-align: left;
}
.vod-seance {
  font-family: "Poppins", sans-serif;
  margin-top: 5px;
  margin-left: 5px;
  padding-bottom: 0px;
  padding-top: 0px;
}
.galerie ul {
  width: 100%;
  /*height: 100%;*/
  list-style-type: none;
  -webkit-padding-start: 0px;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  padding: 0;
  padding-left: 7px;
}
.galerie li {
  display: inline-block;
  float: left;
  width: 193px;
  margin: 10px;
  /*padding: 5px;*/
  background-color: transparent;
  text-align: center;
  font-weight: bold;
  border-radius: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #231b4b;
  min-width: 200px;
}
.galerie img {
  display: block;
  border-radius: 10px 0px 10px 0px !important;
  -webkit-border-radius: 0px;
  padding-bottom: 0px;
  width: 100%;
  /*box-shadow: 0px 0px 10px #343434;
	-moz-box-shadow: 0px 0px 10px #343434;
	-webkit-box-shadow: 0px 0px 10px #343434;*/
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}
.galerie a, .galerie a:link, .galerie a:visited, .galerie a:active {
  opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
  color: #231b4b !important;
  text-decoration: underline !important;
  font-size: 0.8em !important;
  font-weight: bold !important;
  font-family: "Poppins", sans-serif !important;
  text-transform: none !important;
  letter-spacing: -0px;
  /* */ line-height: 1.3em;
  text-align: center !important;
}
.galerie a:hover {
  opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
  filter: alpha(opacity=10); /* For IE8 and earlier */
  /*background-image: url(../img/Maquette/glyphicons_173_play.png);
	background-repeat: no-repeat;
	background-position: center 5%;*/
  z-index: 1000;
  color: #231b4b !important;
  text-decoration: none !important;
}
.baseline a {
  color: #333333 !important;
  font-size: 11px;
  text-decoration: none;
}
.baseline a:hover {
  color: #E8951B !important;
  font-size: 11px;
  text-decoration: none;
}
@media all and (max-width: 2570px) {
  .galerie li {
    width: 21% !important;
    min-width: 200px !important;
  }
  .baseline a, .baseline a:hover {
    font-size: 11px !important;
  }
}
@media all and (max-width: 1680px) {
  .header {
    height: 330px;
  }
  .galerie li {
    width: 21% !important;
    min-width: 200px !important;
  }
}
@media all and (max-width: 1440px) {
  .header {
    height: 300px;
  }
  .galerie li {
    width: 21% !important;
    min-width: 200px !important;
  }
}
@media all and (max-width: 1225px) {
  .header {
    height: 250px;
  }
  .galerie li {
    width: 21% !important;
    min-width: 200px !important;
  }
}
@media all and (max-width: 1005px) {
  .header {
    height: 205px;
  }
}
@media all and (max-width: 930px) {
  .header {
    height: 180px;
  }
  .galerie li {
    width: 21% !important;
    min-width: 160px !important;
  }
}
@media all and (max-width: 865px) {
  .header {
    height: 160px;
  }
  .galerie li {
    width: 28% !important;
    min-width: 160px !important;
  }
  #titre_article {
    font-size: 1.5em;
    line-height: 1.385em !important;
    margin: 0px 10px 10px 10px !important;
    padding: 10px 10px 10px 10px !important;
    background-size: auto;
  }
}
@media all and (max-width: 770px) {
  .header {
    height: 150px;
  }
  .galerie li {
    width: 28% !important;
    min-width: 180px !important;
  }
  .galerie a, .galerie a:link, .galerie a:visited, .galerie a:active {
    font-size: 0.8em !important;
  }
  #titre_article {
    font-size: 1.3em;
  }
  .seance {
    font-size: 32px;
  }
}
@media all and (min-width: 671px) {
  .galerie li {
    width: 28% !important;
    min-width: 160px !important;
  }
  #titre_article {
    font-size: 1.3em;
  }
  .seance {
    font-size: 32px;
  }
}
@media all and (max-width: 670px) {
  .header {
    height: 120px;
  }
  section a, a:link, a:visited, a:active {
    font-size: 12px !important;
  }
  .sous-titreVOD {
    font-size: 1.2em;
  }
  .galerie li {
    width: 27% !important;
    min-width: 150px !important;
  }
  .galerie a, .galerie a:link, .galerie a:visited, .galerie a:active {
    font-size: 0.8em !important;
  }
  #titre_article {
    font-size: 1em;
  }
  .seance {
    font-size: 28px;
  }
}
@media all and (max-width: 550px) {
  .header {
    height: 100px;
  }
  section a, a:link, a:visited, a:active {
    font-size: 11px !important;
  }
}
@media all and (max-width: 490px) {
  .header {
    height: 90px;
  }
  .sous-titreVOD {
    font-size: 1.1em;
  }
  .galerie a, .galerie a:link, .galerie a:visited, .galerie a:active {
    font-size: 0.8em !important;
  }
  .galerie li {
    width: 27% !important;
  }
  #titre_article {
    font-size: 0.75em !important;
  }
  .seance {
    font-size: 24px;
  }
}
@media all and (max-width: 426px) {
  .header {
    height: 80px;
  }
  section a, a:link, a:visited, a:active {
    font-size: 10px !important;
  }
  .sous-titreVOD {
    font-size: 1em !important;
  }
  .galerie a, .galerie a:link, .galerie a:visited, .galerie a:active {
    font-size: 0.7em !important;
  }
  .galerie li {
    width: 25% !important;
  }
  #titre_article {
    font-size: 0.63em !important;
  }
  .baseline a, .baseline a:hover {
    font-size: 10px !important;
  }
}
@media all and (max-width: 380px) {
  .header {
    height: 70px;
  }
  section a, a:link, a:visited, a:active {
    font-size: 9px !important;
  }
  .galerie a, .galerie a:link, .galerie a:visited, .galerie a:active {
    font-size: 0.7em !important;
  }
  .galerie li {
    width: 25% !important;
  }
  .baseline a, .baseline a:hover {
    font-size: 10px !important;
  }
  .seance {
    font-size: 20px;
  }
}
@media all and (max-width: 325px) {
  .header {
    height: 58px;
  }
  .galerie a, .galerie a:link, .galerie a:visited, .galerie a:active {
    font-size: 0.6em !important;
  }
  .galerie li {
    width: 38% !important;
  }
  .baseline a, .baseline a:hover {
    font-size: 9px !important;
  }
  .seance {
    font-size: 16px;
  }
}
@media all and (max-width: 225px) {
  .header {
    height: 25px;
  }
  #titre_article {
    font-size: 0.56em !important;
  }
  .seance {
    font-size: 12px;
  }
  .galerie li {
    width: 70% !important;
  }
}
/* ODJ intranet */
.icst-player-left {
  width: 0% !important;
  height: 0% !important;
}
.icst-container {
  overflow: hidden;
}
#myTabs_container {
  width: 100% !important;
  height: 100% !important;
}